Support Forum Forums Mixxcazt – Creative Multipurpose WooCommerce Theme Your theme (Mixxcazt) contains outdated copies of some WooCommerce template file

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3611
    alexdeimd
    Supported

    Hello, there is a drawback. I just bought the Mixxcazt Theme, but when installing theme I get this warning:

    Your theme (Mixxcazt) contains outdated copies of some WooCommerce template files. You may need to update these files to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author to ask about compatibility with the current version of WooCommerce.

    #3618

    Hi,

    We are testing the theme and will update the new version as soon as possible.
    If you need to update, please send me your admin dashboard account, I will review and update for you.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.